Multiples vulnérabilités dans Moodle (26.03.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Moodle (26.03.18)

Messagede pierre » 26 Mar 2018, 17:09

Multiples vulnérabilités dans Moodle (corrigées le 26 mars 2018)

Version initiale de l'avis
26 mars 2018

Source(s)
Voir Documentation

Risque(s)
Contournement de la politique de sécurité

Résumé
De multiples vulnérabilités ont été découvertes dans Moodle. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Moodle MSA-18-0005 du 26 mars 2018
https://moodle.org/mod/forum/discuss.php?d=367938

Bulletin de sécurité Moodle MSA-18-0006 du 26 mars 2018
https://moodle.org/mod/forum/discuss.php?d=367939

Référence CVE CVE-2018-1081
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-1081

Référence CVE CVE-2018-1082
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-1082
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 25749
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 7 invités